<?php

namespace common\models;

use Yii;
use yii\db\ActiveRecord;

/**
 * This is the model class for table "fix_car_img".
 *
 * @property integer $id
 * @property string $name
 */
class FixCarImg extends \common\models\Base
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'fix_car_img';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['name','fix_id'], 'required'],
            [['name'], 'string', 'max' => 50],
            [['created_at','updated_at'],'save'],
            [['fix_id'], 'integer'],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'name' => 'Name',
            'fix_id' => 'Fix ID'
        ];
    }
}
